path: /build/build/xfce4-indicator-plugin-xfce-extra-2.3.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-extra/xfce4-indicator-plugin -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-extra/xfce4-indicator-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-indicator-plugin && luet-portage
    --dir /pkgdir/xfce4-indicator-plugin xfce-extra/xfce4-indicator-plugin && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: xfce4-indicator-plugin
    version: 2.3.4
    category: xfce-extra
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A panel plugin that uses indicator-applet to show new messages
    uri:
    - https://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin
    license: GPL-2 LGPL-2
    buildtimestamp: 2023-09-30 17:30:56.722354641 +0000 UTC m=+94.758543705
    labels:
      DEPEND: '>=dev-libs/libindicator-12.10.1:3= >=x11-libs/gtk+-3.18:3= x11-libs/libX11:=
        >=xfce-base/libxfce4ui-4.11:=[gtk3(+)] >=xfce-base/libxfce4util-4.11:= >=xfce-base/xfce4-panel-4.11:=
        >=xfce-base/xfconf-4.13:= dev-util/intltool sys-devel/gettext virtual/pkgconfig'
      RDEPEND: '>=dev-libs/libindicator-12.10.1:3= >=x11-libs/gtk+-3.18:3= x11-libs/libX11:=
        >=xfce-base/libxfce4ui-4.11:=[gtk3(+)] >=xfce-base/libxfce4util-4.11:= >=xfce-base/xfce4-panel-4.11:=
        >=xfce-base/xfconf-4.13:='
      emerge.packages: xfce-extra/xfce4-indicator-plugin
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-indicator-plugin
      original.package.slot: "0"
      original.package.version: 2.3.4
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-indicator-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9a9c3983b994a2272c224c7188d620280d9a7c7031e5887412b455838dd30bc1
compressiontype: zstd
files:
- usr/lib64/xfce4/panel/plugins/libindicator-plugin.so
- usr/share/doc/xfce4-indicator-plugin-2.3.4/AUTHORS
- usr/share/doc/xfce4-indicator-plugin-2.3.4/ChangeLog.bz2
- usr/share/doc/xfce4-indicator-plugin-2.3.4/NEWS.bz2
- usr/share/doc/xfce4-indicator-plugin-2.3.4/README.bz2
- usr/share/doc/xfce4-indicator-plugin-2.3.4/THANKS.bz2
- usr/share/doc/xfce4-indicator-plugin-2.3.4/TODO
- usr/share/icons/hicolor/48x48/apps/xfce4-indicator-plugin.png
- usr/share/icons/hicolor/scalable/apps/xfce4-indicator-plugin.svg
- usr/share/locale/am/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/ar/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/ro/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-indicator-plugin.mo
- usr/share/xfce4/panel/plugins/indicator.desktop
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/CATEGORY
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/CBUILD
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/CFLAGS
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/CHOST
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/CONTENTS
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/COUNTER
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/DEPEND
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/EAPI
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/FEATURES
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/INHERITED
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/IUSE
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/LICENSE
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/NEEDED
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/PF
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/PROVIDES
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/RDEPEND
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/REQUIRES
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/SIZE
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/SLOT
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/USE
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/environment.bz2
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/repository
- var/db/pkg/xfce-extra/xfce4-indicator-plugin-2.3.4/xfce4-indicator-plugin-2.3.4.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-indicator-plugin
  version: 2.3.4
  category: xfce-extra
  requires:
  - name: libindicator
    version: '>=0'
    category: dev-libs-3
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A panel plugin that uses indicator-applet to show new messages
  uri:
  - https://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin
  license: GPL-2 LGPL-2
  labels:
    DEPEND: '>=dev-libs/libindicator-12.10.1:3= >=x11-libs/gtk+-3.18:3= x11-libs/libX11:=
      >=xfce-base/libxfce4ui-4.11:=[gtk3(+)] >=xfce-base/libxfce4util-4.11:= >=xfce-base/xfce4-panel-4.11:=
      >=xfce-base/xfconf-4.13:= dev-util/intltool sys-devel/gettext virtual/pkgconfig'
    RDEPEND: '>=dev-libs/libindicator-12.10.1:3= >=x11-libs/gtk+-3.18:3= x11-libs/libX11:=
      >=xfce-base/libxfce4ui-4.11:=[gtk3(+)] >=xfce-base/libxfce4util-4.11:= >=xfce-base/xfce4-panel-4.11:=
      >=xfce-base/xfconf-4.13:='
    emerge.packages: xfce-extra/xfce4-indicator-plugin
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-indicator-plugin
    original.package.slot: "0"
    original.package.version: 2.3.4
